#
# spec file for package saweri-fonts
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

%define src_name saweri

Name:           saweri-fonts
Version:        2.0
Release:        1.16
Summary:        Buginese Unicode fonts
License:        GPL-3.0
Group:          System/X11/Fonts
Url:            https://sites.google.com/site/niariot87
Source0:        %{name}-%{version}.tar.bz2
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Font for the lontara script.

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%{_ttfontsdir}

%changelog
* Sat Jul  4 2015 aloisio@gmx.com
- No upstream change
- Repackaged source contents and refreshed copyright notice
* Tue Aug  5 2014 aloisio@gmx.com
- initial version 2.0
